#include "WString.h"
const char* ssid       = "Your SSID";
const char* password   = "Your Password";

const char* ntpServer1 = "pool.ntp.org";
const char* ntpServer2 = "time.nist.gov";
const long  gmtOffset_sec = 3600;
const int   daylightOffset_sec = 3600;

const char* time_zone = "CET-1CEST,M3.5.0,M10.5.0/3";  // TimeZone rule for Europe/Rome including daylight adjustment rules (optional)

//Your Domain name with URL path or IP address with path
String serverName = "http://wttr.in/";
// Wttr.in is a weather information url 

int yy,mo,dd,hh,mn,sec;
//String date$=String("190001010000");

int maxFreq=2000;
int freq=2;
int prev=2;
//end


const char* rootCACertificate = \
     "-----BEGIN CERTIFICATE-----\n"
"MIIE6DCCA9CgAwIBAgISBMySYYK4kRvb0ck8kY8omemlMA0GCSqGSIb3DQEBCwUA\n" \
"MDIxCzAJBgNVBAYTAlVTMRYwFAYDVQQKEw1MZXQncyBFbmNyeXB0MQswCQYDVQQD\n" \
"EwJSMzAeFw0yNDAyMTYwOTE3MTlaFw0yNDA1MTYwOTE3MThaMBIxEDAOBgNVBAMT\n" \
"B3d0dHIuaW4wggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCJ1TT664+M\n" \
"nQlPx7P10WQhwDUiAmsWb3uy5G9MiRBRm8lnZWILgQFUBp2k+2JhSvgeg9ekS/p3\n" \
"3QOOhOvwTJ6zwivQ2wsoJHp/KXwzTuKW00z0peHVvhWzPAIkZ4DaI8KutH+GtXI0\n" \
"KtMnr6lFdDPWaiP0Ra59c+84lx54wlPiqhqUjvqmf7vkYBfr9n2Lkoqt1oMBm991\n" \
"iC+wYt4JKxDLOGU/pcU84n+JBO2iVSKS9hKMR9YzGDcc/xmreKXq9ccNNh/832Mv\n" \
"BTqAQki2NK84hIsy42GSfIbEVhqsBXzf07EURFQiATDfiYrTdEI7tWCdE0lv5qhh\n" \
"87eyy6zUzT63AgMBAAGjggIWMIICEjAOBgNVHQ8BAf8EBAMCBaAwHQYDVR0lBBYw\n" \
"FAYIKwYBBQUHAwEGCCsGAQUFBwMCMAwGA1UdEwEB/wQCMAAwHQYDVR0OBBYEFOnz\n" \
"s6FsNuZRDGFIqNuqgrU3vGGqMB8GA1UdIwQYMBaAFBQusxe3WFbLrlAJQOYfr52L\n" \
"FMLGMFUGCCsGAQUFBwEBBEkwRzAhBggrBgEFBQcwAYYVaHR0cDovL3IzLm8ubGVu\n" \
"Y3Iub3JnMCIGCCsGAQUFBzAChhZodHRwOi8vcjMuaS5sZW5jci5vcmcvMB0GA1Ud\n" \
"EQQWMBSCCSoud3R0ci5pboIHd3R0ci5pbjATBgNVHSAEDDAKMAgGBmeBDAECATCC\n" \
"AQYGCisGAQQB1nkCBAIEgfcEgfQA8gB3AKLiv9Ye3i8vB6DWTm03p9xlQ7DGtS6i\n" \
"2reK+Jpt9RfYAAABjbFrrKEAAAQDAEgwRgIhAMN1qvUZAYQgdHTrrW3C9R3a/qsn\n" \
"N4eeRjVMdmbEs47NAiEAvaMIT6uEWj/k9/wx0Oo4HlwFzUIMMP80errtRcniSXsA\n" \
"dwBIsONr2qZHNA/lagL6nTDrHFIBy1bdLIHZu7+rOdiEcwAAAY2xa64mAAAEAwBI\n" \
"MEYCIQDACUDetgnd/ty7LV32GdGtR8KYcoxibRFG031vzhqLlwIhAO9y8hdPBCvB\n" \
"QzzGW+SsKXuDpnb/SYF/ZtBCZ6NR0SCqMA0GCSqGSIb3DQEBCwUAA4IBAQALzugt\n" \
"wTvDIb99+EGV+QXiM9ZFfOPOtpH7HX/f0/LcClqp/0iJIaKO1ufvdwQcsX9q9xCV\n" \
"QzneA1kY8TV9zk2VvcSI5+8JjHKaOl70v46mWpXf1LAPJdVM/JmamppXCV6ZOclZ\n" \
"ZmiTlCfjRLqwYtF+Hv4TI0oHsjSES8NAUhgA+IUz8yETCLQaf2UVVIzlqeOGmVTM\n" \
"3Se2kJF2dInL+dHu2agcKWImME4i0KZ0KLJuQ7XzjftTaQRHppzImUqUb4L9N1Zx\n" \
"KdJNY50Iyu7MbL1lbr9/XgRAJJ/aaAccQusWbfRSR1N4YJ0pOjs2DCIpErdUmrUx\n" \
"BNNAHh9g6yDJT7Xw" \
"-----END CERTIFICATE-----\n";
